package sikd.sikd5.sikd5bean.query;

import java.io.Serializable;
import java.util.Date;

/**
 * @author : agus
 * @tanggal : Jan 9, 2019
 */
public class MonitorSimpatikPerBulan extends Periode implements Serializable {

	Date pkbx;
	Date pbbx;
	Date lrax;
	Date pkbp;
	Date pbbp;
	Date lrap;
	Date subp;

	public MonitorSimpatikPerBulan() {
		super();

	}

	public MonitorSimpatikPerBulan(short bulanShort, String bulanString) {
		super(bulanShort, bulanString);
	}

	public Date getPkbx() {
		return pkbx;
	}

	public void setPkbx(Date pkbx) {
		this.pkbx = pkbx;
	}

	public Date getPbbx() {
		return pbbx;
	}

	public void setPbbx(Date pbbx) {
		this.pbbx = pbbx;
	}

	public Date getLrax() {
		return lrax;
	}

	public void setLrax(Date lrax) {
		this.lrax = lrax;
	}

	public Date getPkbp() {
		return pkbp;
	}

	public void setPkbp(Date pkbp) {
		this.pkbp = pkbp;
	}

	public Date getPbbp() {
		return pbbp;
	}

	public void setPbbp(Date pbbp) {
		this.pbbp = pbbp;
	}

	public Date getLrap() {
		return lrap;
	}

	public void setLrap(Date lrap) {
		this.lrap = lrap;
	}

	public Date getSubp() {
		return subp;
	}

	public void setSubp(Date subp) {
		this.subp = subp;
	}

}
